OpenapiDevice Controls
Play a chime sound
Plays a selected test sound on a chime device.
Authorization
RingAccessToken AuthorizationBearer <token>
Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.
In: header
Path Parameters
device_id*integer
Format
int64Range
1 <= valueQuery Parameters
kind*string
Value in
- "ding"
- "motion"
Response Body
application/json
application/json
curl -X POST "https://example.com/clients_api/chimes/1/play_sound?kind=ding"{}